/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.isolation.test;

import javax.management.Attribute;
import javax.management.AttributeList;

import org.jboss.test.JBossTestCase;

/**
 * A WebIsolationUnitTestCase.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.2.1 $
 */
public class WebIsolationUnitTestCase extends JBossTestCase
{
   public WebIsolationUnitTestCase(String name)
   {
      super(name);
   }
   
   public void testLog4jIsolation() throws Exception
   {
      try
      {
         deploy("isolationC.ear");
      }
      finally
      {
         undeploy("isolationC.ear");
      }
   }
}
